trinity-users@lists.pearsoncomputing.net

Message: previous - next
Month: September 2012

Re: [trinity-users] Klauncher could not be reached via DCOP. I *need* Klauncher :-(

From: Slávek Banko <slavek.banko@...>
Date: Tue, 18 Sep 2012 16:25:41 +0200
Dne út 18. září 2012 Lisi napsal(a):
> I had an apparently working system, so I decided to take a deep breath,
> cross my fingers and install Slávek's patches.  All appeared to go
> swimmingly.  But now if I try to launch almost anything via Klauncher I
> get the message above.
>
> Application names preceded by kdesu appear to launch without a problem.
>
> Klauncher was working well before I installed the patches.  Yes, daft,
> I know, not to leave well alone, when I had an operational system.  But
> I fancied having the patches.
>
> I work almost entirely via Klauncher.  The fact that they have messed
> around with Klauncher is one of the many things I dislike about KDE4.
>  Is there an easy solution?  Or shall I just reinstall and stop at
> 3.5.13 without patches? :-(
>
> I am NOT giving up.  I have been pig-headed since I was a baby.  It is
> bit late to change now.

A few days ago someone also solved the problem with klauncher.
And helped restart Xserver.

Slávek
--